[data-tab-content]{
    display: none;
}

.active[data-tab-content]{
    display: block; 
}


.tabs{
    display: flex;
    justify-content: space-around;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.tab{
    cursor: pointer;
    padding: 10px;
}

.tab:hover{
    background-color: #ffffff50;
}
